Subject: bug#20768: Status

From: Dale Maggee <[email-masked]>
Date: Wed, 4 Sep 2024 12:50:56 +1000

I'm just curious as to the status of this near-decade-old patch? This 
would be a super-useful feature which I'd use on a near-daily basis.

It appears the project made the submitter jump through its FSF paperwork 
hoops, which he did, and then proceeded to do nothing with it? Was there 
some issue or blocker which didn't get mentioned on this bug report?